{
  "path": "armours/helmet_basic",
  "recipe": {
    "inputs": {
      "steel_alloy": 2,
      "basic_circuit": 1
    },
    "output": {
      "helmet_basic_common": 1
    },
    "craft_time_seconds": 45
  },
  "craft": {
    "type": "armours",
    "subCategory": "helmet",
    "id": "armours:helmet:armours_helmet_basic"
  }
}